Bug 1289377 - [abrt] WARNING: CPU: 3 PID: 95 at drivers/gpu/drm/i915/intel_display.c:1880 vlv_wait_port_ready+0x121/0x160 [i915]() [i915]
[abrt] WARNING: CPU: 3 PID: 95 at drivers/gpu/drm/i915/intel_display.c:1880 v...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ac136f73b16745b8ec8924d3462...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 19:12 EST by Chris Murphy
Modified: 2016-12-20 11:44 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:44:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (84.08 KB, text/plain)
2015-12-07 19:12 EST, Chris Murphy
no flags Details

  None (edit)
Description Chris Murphy 2015-12-07 19:12:04 EST
Description of problem:
Happens during boot.

Additional info:
reporter:       libreport-2.6.3
WARNING: CPU: 3 PID: 95 at drivers/gpu/drm/i915/intel_display.c:1880 vlv_wait_port_ready+0x121/0x160 [i915]()
timed out waiting for port D ready: got 0xf, expected 0x0
Modules linked in: ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_broute bridge stp llc ebtable_nat ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_security ip6table_mangle ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_security iptable_mangle iptable_raw vfat fat snd_hda_codec_hdmi snd_hda_codec_realtek intel_rapl snd_hda_codec_generic ir_lirc_codec lirc_dev snd_intel_sst_acpi snd_intel_sst_core snd_soc_sst_mfld_platform ir_xmp_decoder ir_jvc_decoder ir_mce_kbd_decoder ir_sharp_decoder ir_sanyo_decoder ir_sony_decoder btusb ir_rc6_decoder ir_rc5_decoder ir_nec_decoder coretemp snd_soc_rt5670 iTCO_wdt btrtl btbcm btintel bluetooth iTCO_vendor_support
 snd_soc_rl6231 snd_soc_core kvm_intel snd_hda_intel snd_hda_codec snd_hda_core kvm snd_compress rc_rc6_mce snd_hwdep iwlwifi snd_pcm_dmaengine ac97_bus snd_pcm crct10dif_pclmul crc32_pclmul snd_timer cfg80211 snd i2c_i801 lpc_ich mei_txe soundcore shpchp ite_cir mei rc_core iosf_mbi pinctrl_cherryview dw_dmac dw_dmac_core rfkill_gpio rfkill i2c_designware_platform tpm_crb i2c_designware_core tpm soc_button_array nfsd auth_rpcgss nfs_acl lockd grace sunrpc btrfs xor raid6_pq hid_apple i915 i2c_algo_bit crc32c_intel drm_kms_helper drm serio_raw r8169 mii video sdhci_acpi sdhci i2c_hid mmc_core uas usb_storage
CPU: 3 PID: 95 Comm: kworker/3:1 Not tainted 4.2.6-301.fc23.x86_64 #1
Hardware name:                  /NUC5PPYB, BIOS PYBSWCEL.86A.0044.2015.0925.1143 09/25/2015
Workqueue: events console_callback
 0000000000000000 00000000bfa1c5c4 ffff88017898b938 ffffffff817729ea
 0000000000000000 ffff88017898b990 ffff88017898b978 ffffffff8109e4b6
 000000000000005f ffff880021e80000 0000000000186240 0000000000000000
Call Trace:
 [<ffffffff817729ea>] dump_stack+0x45/0x57
 [<ffffffff8109e4b6>] warn_slowpath_common+0x86/0xc0
 [<ffffffff8109e545>] warn_slowpath_fmt+0x55/0x70
 [<ffffffffa0192e41>] vlv_wait_port_ready+0x121/0x160 [i915]
 [<ffffffffa01caae0>] chv_hdmi_pre_enable+0x540/0x5e0 [i915]
 [<ffffffffa019b257>] valleyview_crtc_enable+0x247/0x320 [i915]
 [<ffffffffa0199d06>] intel_crtc_control+0xf6/0x110 [i915]
 [<ffffffffa0199d7e>] intel_crtc_update_dpms+0x5e/0x80 [i915]
 [<ffffffffa019f1d6>] intel_connector_dpms+0x46/0x70 [i915]
 [<ffffffffa0109213>] drm_fb_helper_dpms.isra.5+0xa3/0xf0 [drm_kms_helper]
 [<ffffffffa010929a>] drm_fb_helper_blank+0x3a/0x70 [drm_kms_helper]
 [<ffffffffa01ae58a>] intel_fbdev_blank+0x1a/0x60 [i915]
 [<ffffffff810bd936>] ? blocking_notifier_call_chain+0x16/0x20
 [<ffffffff81413676>] fb_blank+0x66/0xc0
 [<ffffffff8140986e>] fbcon_blank+0x10e/0x360
 [<ffffffff810d1279>] ? update_curr+0x119/0x150
 [<ffffffff810d1087>] ? account_entity_dequeue+0xa7/0xc0
 [<ffffffff81105b98>] ? lock_timer_base.isra.21+0x58/0x80
 [<ffffffff81778e3e>] ? _raw_spin_unlock_irqrestore+0xe/0x10
 [<ffffffff8110794d>] ? mod_timer+0x13d/0x220
 [<ffffffff8148e763>] do_unblank_screen+0xd3/0x1a0
 [<ffffffff8148f7ac>] poke_blanked_console+0xbc/0xc0
 [<ffffffff8148f904>] console_callback+0x154/0x180
 [<ffffffff810b650e>] process_one_work+0x19e/0x3f0
 [<ffffffff810b67ae>] worker_thread+0x4e/0x450
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810b6760>] ? process_one_work+0x3f0/0x3f0
 [<ffffffff810bc8b8>] kthread+0xd8/0xf0
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
 [<ffffffff817797df>] ret_from_fork+0x3f/0x70
 [<ffffffff810bc7e0>] ? kthread_worker_fn+0x160/0x160
Comment 1 Chris Murphy 2015-12-07 19:12:11 EST
Created attachment 1103394 [details]
File: dmesg
Comment 2 Fedora End Of Life 2016-11-24 09:03:05 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2016-12-20 11:44:29 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.